#content .business_flow_info {
    /* margin-top: 0px; */
}
#content .page_title_block_right {
    top: 35px;
    left: 810px;
}
#content .content_01 .page_sub_block_right{
    top: 45px;
    right: 0px;
}
#content .content_02 {
    margin-top:300px;
}
#content .business_flow_info ul:nth-child(2n) li {
    height:60px;
    width:100%;
    max-width:1270px;
    margin:0 42px;
}
#content .business_flow_info ul:nth-child(2n) li:last-child {
  border-top: 1px #000 solid;
  text-align: left;
  font-size: 0.8em;
  color: #EE9128;
  font-weight: 900;
  line-height:3;
  padding-left: 0px;
}
#content .business_flow_info li {
    font-size: 12px;
    color:#000;
    width:calc(100% / 4);
    font-weight: 400;
    margin-top: 0px;
}
#content .business_flow_info li span {
    font-weight:bold;
}
#content .business_flow_info_line li {
    float:none;
    margin:0px 150px;
    height:65px;
}
#content .business_flow_info_line li:last-child {
    border-top:1px #000 solid;
}
#content .content_03 .page_sub_block_right {
    top: 389px;
    right: 139px;
}
#content .content_04  {
    margin-top: 82px;
}

#content .container .content_02 .page_sub_block_right { display:none; }
#content .container .page_title_block img.title_bar { width:137px }

@media screen and (max-width: 600px) {
  #content {
    padding-bottom:60px !important;
  }
  #content .br_c:after {
    content: "";
    white-space: pre;
  }
  #content .container .page_title_block .page_title_block_left img.title_bar { width:115px }
  #content .container .page_title_block .page_title_block_left .eng_title { line-height:1.3em; letter-spacing:0px !important }
  #content .container .page_title_block .page_title_block_left .kor_title { font-size: 0.9em }

  #content .container .content_01 .page_sub_block_left img:first-child { width:70% }
  #content .container .content_01 .page_sub_block_left li { margin-left:25px; margin-right:25px }
  #content .container .content_01 .page_sub_block_left li:last-child { font-size:1.1em }
  #content .container .content_01 .page_sub_block_right { display:inline-block; position: inherit; text-align:center }
  #content .container .content_01 .page_sub_block_right img { width:80%; }

  #content .container .content_02 { margin-top:120px }
  #content .container .content_02 .page_sub_block_left img:first-child { width:70% }
  #content .container .content_02 .page_sub_block_left li { margin-left:25px; margin-right:25px }
  #content .container .content_02 .page_sub_block_left li:last-child { font-size:1.1em }
  #content .container .content_02 .page_sub_block_right { display:inline-block; position: inherit; text-align:center; top:0px; right:0px }
  #content .container .content_02 .page_sub_block_right img { width:90%; margin-top:20px}

  #content .container .content_03 { margin-top:75px }
  #content .container .content_03 .page_sub_block_left img:first-child { width:70% }
  #content .container .content_03 .page_sub_block_left li { margin-left:25px; margin-right:25px }
  #content .container .content_03 .page_sub_block_left li:last-child { font-size:1.1em }

  #content .container .content_04 { margin-left:25px; margin-right:25px; margin-top:47px }
  #content .container .content_04 img { width:100%; }

  #content .business_flow_info li { }  

  #content .business_flow_info li { width:100% }

  #content .business_flow_info ul:nth-child(2n) li { 
    margin:0 25px;
    width:calc(100% - 50px);
    padding-left: 20px;
  }
}
